[Translations]
AboutBox.Caption=About FASTLink
AboutBox.HelpFile=
AboutBox.HelpKeyword=
AboutBox.Hint=
AboutBox.Panel1.Caption=
AboutBox.Panel1.HelpKeyword=
AboutBox.Panel1.Hint=
AboutBox.ProgramIcon.HelpKeyword=
AboutBox.ProgramIcon.Hint=
AboutBox.ProductName.Caption=FAST OpenVPN-Gui
AboutBox.ProductName.HelpKeyword=
AboutBox.ProductName.Hint=
AboutBox.Version.Caption=1.0
AboutBox.Version.HelpKeyword=
AboutBox.Version.Hint=
AboutBox.Copyright.Caption=Rino Russo 2006
AboutBox.Copyright.HelpKeyword=
AboutBox.Copyright.Hint=
AboutBox.JvLabel1.Caption=Email: rinorusso@gmail.com
AboutBox.JvLabel1.HelpKeyword=
AboutBox.JvLabel1.Hint=
AboutBox.JvLabel1.URL=mailto:rinorusso@tiscali.it
AboutBox.JvLabel2.Caption=http://www.rinorusso.it
AboutBox.JvLabel2.HelpKeyword=
AboutBox.JvLabel2.Hint=
AboutBox.JvLabel2.URL=http://rinorusso.altervista.org
AboutBox.OKButton.Caption=OK
AboutBox.OKButton.HelpKeyword=
AboutBox.OKButton.Hint=
